objectItem[1] = new objectItemElem("A.10 Approval of action plan", "159294", "Activity", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[2] = new objectItemElem("A.10 Approval of action plan", "163702", "Activity", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[3] = new objectItemElem("A.10 Approval of action plan", "163904", "Activity", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[4] = new objectItemElem("A.10 Approval of action plan", "164229", "Activity", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[5] = new objectItemElem("A.11 Implementation of action plan", "159297", "Activity", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[6] = new objectItemElem("A.11 Implementation of action plan", "163705", "Activity", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[7] = new objectItemElem("A.11 Implementation of action plan", "163907", "Activity", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[8] = new objectItemElem("A.11 Implementation of action plan", "164232", "Activity", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[9] = new objectItemElem("A.12 Identification of residual risks", "159300", "Activity", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[10] = new objectItemElem("A.12 Identification of residual risks", "163708", "Activity", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[11] = new objectItemElem("A.12 Identification of residual risks", "163910", "Activity", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[12] = new objectItemElem("A.12 Identification of residual risks", "164235", "Activity", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[13] = new objectItemElem("A.13 Risk acceptance", "159189", "Activity", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[14] = new objectItemElem("A.13 Risk acceptance", "163617", "Activity", "IT Risk Acceptance - CGF", "163609", "IT Service Process")
objectItem[15] = new objectItemElem("A.13 Risk acceptance", "163819", "Activity", "IT Risk Acceptance - ERM", "163811", "IT Service Process")
objectItem[16] = new objectItemElem("A.13 Risk acceptance", "164070", "Activity", "IT Risk Acceptance", "164062", "IT Service Process")
objectItem[17] = new objectItemElem("A.14 Risk monitoring and reporting", "159169", "Activity", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[18] = new objectItemElem("A.14 Risk monitoring and reporting", "163597", "Activity", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[19] = new objectItemElem("A.14 Risk monitoring and reporting", "163799", "Activity", "IT Monitor and Review - ERM", "163791", "IT Service Process")
objectItem[20] = new objectItemElem("A.14 Risk monitoring and reporting", "164024", "Activity", "IT Monitor and Review", "164016", "IT Service Process")
objectItem[21] = new objectItemElem("A.15 Risk communication - risk awareness - consulting", "159271", "Activity", "IT Risk Communication - ICS", "159263", "IT Service Process")
objectItem[22] = new objectItemElem("A.15 Risk communication - risk awareness - consulting", "163679", "Activity", "IT Risk Communication - CGF", "163671", "IT Service Process")
objectItem[23] = new objectItemElem("A.15 Risk communication - risk awareness - consulting", "163881", "Activity", "IT Risk Communication - ERM", "163873", "IT Service Process")
objectItem[24] = new objectItemElem("A.15 Risk communication - risk awareness - consulting", "164180", "Activity", "IT Risk Communication", "164172", "IT Service Process")
objectItem[25] = new objectItemElem("A.15 Risk communication - risk awareness - consulting DP", "168952", "Data Port", "IT Risk Communication - ICS", "159263", "IT Service Process")
objectItem[26] = new objectItemElem("A.1 Definition of external environment", "159059", "Activity", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[27] = new objectItemElem("A.1 Definition of external environment", "163536", "Activity", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[28] = new objectItemElem("A.1 Definition of external environment", "163758", "Activity", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[29] = new objectItemElem("A.1 Definition of external environment", "163960", "Activity", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[30] = new objectItemElem("A.2 Definition of internal environment", "159071", "Activity", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[31] = new objectItemElem("A.2 Definition of internal environment", "163548", "Activity", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[32] = new objectItemElem("A.2 Definition of internal environment", "163770", "Activity", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[33] = new objectItemElem("A.2 Definition of internal environment", "163972", "Activity", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[34] = new objectItemElem("A.3 Generation of risk management context", "159068", "Activity", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[35] = new objectItemElem("A.3 Generation of risk management context", "163545", "Activity", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[36] = new objectItemElem("A.3 Generation of risk management context", "163767", "Activity", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[37] = new objectItemElem("A.3 Generation of risk management context", "163969", "Activity", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[38] = new objectItemElem("A.4 Formulation of impact limit criteria", "159074", "Activity", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[39] = new objectItemElem("A.4 Formulation of impact limit criteria", "163551", "Activity", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[40] = new objectItemElem("A.4 Formulation of impact limit criteria", "163773", "Activity", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[41] = new objectItemElem("A.4 Formulation of impact limit criteria", "163975", "Activity", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[42] = new objectItemElem("A.5 Identification of risks", "159235", "Activity", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[43] = new objectItemElem("A.5 Identification of risks", "163643", "Activity", "IT Risk Assessment - CGF", "163629", "IT Service Process")
objectItem[44] = new objectItemElem("A.5 Identification of risks", "163845", "Activity", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[45] = new objectItemElem("A.5 Identification of risks", "164122", "Activity", "IT Risk Assessment", "164108", "IT Service Process")
objectItem[46] = new objectItemElem("A.6 Analysis of relevant risks", "159238", "Activity", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[47] = new objectItemElem("A.6 Analysis of relevant risks", "163646", "Activity", "IT Risk Assessment - CGF", "163629", "IT Service Process")
objectItem[48] = new objectItemElem("A.6 Analysis of relevant risks", "163848", "Activity", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[49] = new objectItemElem("A.6 Analysis of relevant risks", "164125", "Activity", "IT Risk Assessment", "164108", "IT Service Process")
objectItem[50] = new objectItemElem("A.7 Evaluation of risks", "159241", "Activity", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[51] = new objectItemElem("A.7 Evaluation of risks", "163649", "Activity", "IT Risk Assessment - CGF", "163629", "IT Service Process")
objectItem[52] = new objectItemElem("A.7 Evaluation of risks", "163851", "Activity", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[53] = new objectItemElem("A.7 Evaluation of risks", "164128", "Activity", "IT Risk Assessment", "164108", "IT Service Process")
objectItem[54] = new objectItemElem("A.8 Identification of options", "159288", "Activity", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[55] = new objectItemElem("A.8 Identification of options", "163696", "Activity", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[56] = new objectItemElem("A.8 Identification of options", "163898", "Activity", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[57] = new objectItemElem("A.8 Identification of options", "164223", "Activity", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[58] = new objectItemElem("A.9 Development of action plan", "159291", "Activity", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[59] = new objectItemElem("A.9 Development of action plan", "163699", "Activity", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[60] = new objectItemElem("A.9 Development of action plan", "163901", "Activity", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[61] = new objectItemElem("A.9 Development of action plan", "164226", "Activity", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[62] = new objectItemElem("Actionable information", "168970", "Data element", "Data - general", "159427", "Data")
objectItem[63] = new objectItemElem("Action plan", "159540", "Data element", "Data - general", "159427", "Data")
objectItem[64] = new objectItemElem("Agree level of risk appetite", "161098", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[65] = new objectItemElem("Agree level of risk appetite DP", "168503", "Data Port", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[66] = new objectItemElem("Align communication with ERM strategy", "161364", "Activity", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[67] = new objectItemElem("Align human resource policies and practices to ERM needs", "161122", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[68] = new objectItemElem("Align Organisational structure", "161113", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[69] = new objectItemElem("Align responses within portfolio", "161244", "Activity", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[70] = new objectItemElem("Align risk culture to ERM", "161101", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[71] = new objectItemElem("Align road map with company strategy", "160325", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[72] = new objectItemElem("Align road map with company strategy DP", "165221", "Data Port", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[73] = new objectItemElem("Align with strategy and risk appetite", "161200", "Activity", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[74] = new objectItemElem("Align with strategy and risk appetite DP", "168551", "Data Port", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[75] = new objectItemElem("Ana10", "168445", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[76] = new objectItemElem("Ana11", "165689", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[77] = new objectItemElem("Ana1", "168440", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[78] = new objectItemElem("Ana2", "168435", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[79] = new objectItemElem("Ana3", "168480", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[80] = new objectItemElem("Ana4", "168475", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[81] = new objectItemElem("Ana5", "168470", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[82] = new objectItemElem("Ana6", "168465", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[83] = new objectItemElem("Ana7", "168460", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[84] = new objectItemElem("Ana8", "168455", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[85] = new objectItemElem("Ana9", "168450", "Exchange Data", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[86] = new objectItemElem("Analyse AS-IS state in IT", "160164", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[87] = new objectItemElem("Analyse AS-IS state in IT DP", "168118", "Data Port", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[88] = new objectItemElem("Analyse AS-IS state in organisational structure", "160161", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[89] = new objectItemElem("Analyse AS-IS state in organisational structure DP", "168087", "Data Port", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[90] = new objectItemElem("Analyse AS-IS state in processes", "160158", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[91] = new objectItemElem("Analyse AS-IS state in processes DP", "168072", "Data Port", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[92] = new objectItemElem("Analyse changes in business processes", "161527", "Activity", "Manage changes in environment", "161522", "IT Service Process")
objectItem[93] = new objectItemElem("Analyse changes in external environment", "161536", "Activity", "Manage changes in environment", "161522", "IT Service Process")
objectItem[94] = new objectItemElem("Analyse changes in IT", "161530", "Activity", "Manage changes in environment", "161522", "IT Service Process")
objectItem[95] = new objectItemElem("Analyse changes in organisational structure", "161533", "Activity", "Manage changes in environment", "161522", "IT Service Process")
objectItem[96] = new objectItemElem("Analyse dependencies with other projects", "160361", "Activity", "Develop projects plans", "160356", "IT Service Process")
objectItem[97] = new objectItemElem("Analyse framework requirements", "160152", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[98] = new objectItemElem("Analyse internal environment ICS ERM", "160601", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[99] = new objectItemElem("Architect", "168374", "Role", "Roles - general", "159353", "Organisation")
objectItem[100] = new objectItemElem("AS-IS analysis", "159450", "Data element", "Data - general", "159427", "Data")
objectItem[101] = new objectItemElem("Asse1", "160750", "Exchange Data", "Assess IT environment ICS", "160718", "IT Service Process")
objectItem[102] = new objectItemElem("Asse1", "165830", "Exchange Data", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[103] = new objectItemElem("Asse1", "165962", "Exchange Data", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[104] = new objectItemElem("Asse2", "160735", "Exchange Data", "Assess IT environment ICS", "160718", "IT Service Process")
objectItem[105] = new objectItemElem("Asse2", "160804", "Exchange Data", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[106] = new objectItemElem("Asse2", "168653", "Exchange Data", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[107] = new objectItemElem("Asse3", "160807", "Exchange Data", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[108] = new objectItemElem("Asse3", "168613", "Exchange Data", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[109] = new objectItemElem("Asse4", "165974", "Exchange Data", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[110] = new objectItemElem("Asse4", "165996", "Exchange Data", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[111] = new objectItemElem("Assess and evaluate IT risks ICS", "160610", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[112] = new objectItemElem("Assess and evaluate specific IT risks", "160859", "Subprocess", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[113] = new objectItemElem("Assess and evaluate specific IT risks", "161268", "Subprocess", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[114] = new objectItemElem("Assess correlation of risks", "160880", "Activity", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[115] = new objectItemElem("Assess costs vs. benefits", "161317", "Activity", "Evaluate possible risk responses ICS ERM", "161309", "IT Service Process")
objectItem[116] = new objectItemElem("Assess differences in environment and their impact on ERM", "161125", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[117] = new objectItemElem("Assess gaps in IT", "160146", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[118] = new objectItemElem("Assess gaps in processes", "160179", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[119] = new objectItemElem("Assess IT environment", "161137", "Subprocess", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[120] = new objectItemElem("Assess IT environment ICS", "160625", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[121] = new objectItemElem("Assess of gaps in organisational structure", "160143", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[122] = new objectItemElem("Assess risks ICS ERM", "160616", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[123] = new objectItemElem("Assess risks in IT service(s)", "165955", "Activity", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[124] = new objectItemElem("Assess risks in IT service(s) DP", "165965", "Data Port", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[125] = new objectItemElem("Asses IT environment", "160729", "Activity", "Assess IT environment ICS", "160718", "IT Service Process")
objectItem[126] = new objectItemElem("Asses IT environment DP", "160738", "Data Port", "Assess IT environment ICS", "160718", "IT Service Process")
objectItem[127] = new objectItemElem("Assigning controls to the business processes", "160543", "Activity", "Define business controls ICS", "160535", "IT Service Process")
objectItem[128] = new objectItemElem("Assigning controls to the business processes", "160988", "Activity", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[129] = new objectItemElem("Assign authority and responsibility", "161116", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[130] = new objectItemElem("Assign event to business process", "160447", "Activity", "Collect event details ICS", "160436", "IT Service Process")
objectItem[131] = new objectItemElem("Assign event to IT service/IT service process", "160462", "Activity", "Collect event details ICS", "160436", "IT Service Process")
objectItem[132] = new objectItemElem("Assign event to risk", "160444", "Activity", "Collect event details ICS", "160436", "IT Service Process")
objectItem[133] = new objectItemElem("Aud1", "165496", "Exchange Data", "Perform internal/external audit", "161632", "IT Service Process")
objectItem[134] = new objectItemElem("Audit readiness", "159549", "Data element", "Data - general", "159427", "Data")
objectItem[135] = new objectItemElem("Audit results", "159534", "Data element", "Data - general", "159427", "Data")
objectItem[136] = new objectItemElem("Business case", "159471", "Data element", "Data - general", "159427", "Data")
objectItem[137] = new objectItemElem("Business Governance Expert", "159382", "Role", "Roles - general", "159353", "Organisation")
objectItem[138] = new objectItemElem("Categorise events", "161412", "Activity", "Identify events ERM", "161395", "IT Service Process")
objectItem[139] = new objectItemElem("Categorise framework requirements", "160215", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[140] = new objectItemElem("Certificate", "159552", "Data element", "Data - general", "159427", "Data")
objectItem[141] = new objectItemElem("Certify", "161643", "Activity", "Perform internal/external audit", "161632", "IT Service Process")
objectItem[142] = new objectItemElem("CGF Audit - RM MaR I1", "165493", "Interface Process", "Perform internal/external audit", "161632", "IT Service Process")
objectItem[143] = new objectItemElem("CGF DITS - RM DoSaF I1", "168257", "Interface Process", "Design IT service", "158865", "IT Service Process")
objectItem[144] = new objectItemElem("CGF DITS - RM RiAc I1", "158912", "Interface Process", "Design IT service", "158865", "IT Service Process")
objectItem[145] = new objectItemElem("CGF DITS - RM RiTr I1", "158873", "Interface Process", "Design IT service", "158865", "IT Service Process")
objectItem[146] = new objectItemElem("CGF DPP - RM DoSaF", "165234", "Interface Process", "Develop projects plans", "160356", "IT Service Process")
objectItem[147] = new objectItemElem("CGF DPP - RM RiAc", "165322", "Interface Process", "Develop projects plans", "160356", "IT Service Process")
objectItem[148] = new objectItemElem("CGF DPP - RM RiTr", "165304", "Interface Process", "Develop projects plans", "160356", "IT Service Process")
objectItem[149] = new objectItemElem("CGF DRI - RM DoSaF I1", "172194", "Interface Process", "Disclose required information", "163569", "IT Service Process")
objectItem[150] = new objectItemElem("CGF DRI - RM MaR I1", "172200", "Interface Process", "Disclose required information", "163569", "IT Service Process")
objectItem[151] = new objectItemElem("CGF EIS - RM DoSaF1", "164754", "Interface Process", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[152] = new objectItemElem("CGF EIS - RM DoSaF2", "165211", "Interface Process", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[153] = new objectItemElem("CGF EIS - RM RiAc I1", "168164", "Interface Process", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[154] = new objectItemElem("CGF EIS - RM RiTr I1", "168177", "Interface Process", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[155] = new objectItemElem("CGF EP - RM DoSaF I1", "165286", "Interface Process", "Execute projects", "160386", "IT Service Process")
objectItem[156] = new objectItemElem("CGF MCiGF - RM DoSaF I1", "172215", "Interface Process", "Monitor changes in Governance Frameworks", "161471", "IT Service Process")
objectItem[157] = new objectItemElem("CGF PGA - RM DoSaF I1", "164715", "Interface Process", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[158] = new objectItemElem("CGF PGA - RM DoSaF I2", "160191", "Interface Process", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[159] = new objectItemElem("CGF PGA - RM DoSaF I3", "168064", "Interface Process", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[160] = new objectItemElem("CGF TestCGE - RM DoSaF I1", "165470", "Interface Process", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[161] = new objectItemElem("CGF TestCGE - RM MaR I1", "165444", "Interface Process", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[162] = new objectItemElem("Check of documentation of all main procedures and processes", "160509", "Activity", "Document procedures and processes ICS ERM", "160504", "IT Service Process")
objectItem[163] = new objectItemElem("Code of conduct", "159495", "Data element", "Data - general", "159427", "Data")
objectItem[164] = new objectItemElem("Col1", "168853", "Exchange Data", "Collect event details ICS", "160436", "IT Service Process")
objectItem[165] = new objectItemElem("Collect event details ICS", "161454", "IT service process", "Execute Internal Control System", "161440", "IT Service Process Architecture")
objectItem[166] = new objectItemElem("Communication strategy", "159555", "Data element", "Data - general", "159427", "Data")
objectItem[167] = new objectItemElem("Company strategy", "159519", "Data element", "Data - general", "159427", "Data")
objectItem[168] = new objectItemElem("Configure IT service", "161030", "Activity", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[169] = new objectItemElem("Consider range of potential events", "161400", "Activity", "Identify events ERM", "161395", "IT Service Process")
objectItem[170] = new objectItemElem("Consider range of potential events DP", "167659", "Data Port", "Identify events ERM", "161395", "IT Service Process")
objectItem[171] = new objectItemElem("Control activities", "159543", "Data element", "Data - general", "159427", "Data")
objectItem[172] = new objectItemElem("Control activities ICS", "162252", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[173] = new objectItemElem("Control documentation", "159501", "Data element", "Data - general", "159427", "Data")
objectItem[174] = new objectItemElem("Corporate Governance", "164309", "IT service process", "Operational Processes", "164307", "IT Service Process Architecture")
objectItem[175] = new objectItemElem("Correct problems", "161605", "Activity", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[176] = new objectItemElem("Create an effective environment", "161110", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[177] = new objectItemElem("Create common view on enterprise risk management philosophy", "161095", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[178] = new objectItemElem("Create common view on enterprise risk management philosophy DP", "168507", "Data Port", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[179] = new objectItemElem("Create TO-BE model for processes", "160167", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[180] = new objectItemElem("Create TO-BE model in IT", "160173", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[181] = new objectItemElem("Create TO-BE model in organisational structure", "160170", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[182] = new objectItemElem("Critical success factors", "159525", "Data element", "Data - general", "159427", "Data")
objectItem[183] = new objectItemElem("D10 Target object scope", "158627", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[184] = new objectItemElem("D11 Assessment scope", "158630", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[185] = new objectItemElem("D12 Role defs. for assessment", "158633", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[186] = new objectItemElem("D13 Assessment plan add. info", "158639", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[187] = new objectItemElem("D14 Role participants", "158642", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[188] = new objectItemElem("D15 Add. considered activities", "158645", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[189] = new objectItemElem("D16 Org./proc. to be assessed", "158648", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[190] = new objectItemElem("D17 Risk id methodology", "158663", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[191] = new objectItemElem("D18 Impact statements", "158666", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[192] = new objectItemElem("D19 Historical information", "158669", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[193] = new objectItemElem("D1 Market info", "158603", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[194] = new objectItemElem("D20 Assessment tools", "158672", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[195] = new objectItemElem("D21 Relevant threats", "158675", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[196] = new objectItemElem("D22 Relevant vulnerabilities", "158678", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[197] = new objectItemElem("D23 Relevant impacts", "158681", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[198] = new objectItemElem("D24 Values for assets", "158684", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[199] = new objectItemElem("D25 Identification method doc.", "158687", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[200] = new objectItemElem("D26 Likelihood data", "158690", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[201] = new objectItemElem("D27 Disregarded threats just.", "158693", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[202] = new objectItemElem("D28 Risk treatment decision", "158720", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[203] = new objectItemElem("D29 Add. org. roles", "158729", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[204] = new objectItemElem("D2 Financial & political info", "158609", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[205] = new objectItemElem("D30 Planning methodology", "158732", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[206] = new objectItemElem("D31 Priority scheme", "158735", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[207] = new objectItemElem("D32 Action plan", "158738", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[208] = new objectItemElem("D33 Resource assignment", "158741", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[209] = new objectItemElem("D34 Responsibility assignment", "158744", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[210] = new objectItemElem("D35 Reporting scheme", "158753", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[211] = new objectItemElem("D36 Implementation cost reporting", "158756", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[212] = new objectItemElem("D37 Coordinated activity list", "158759", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[213] = new objectItemElem("D38 Project progress reports", "158762", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[214] = new objectItemElem("D39 Implement. progress reports ", "158765", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[215] = new objectItemElem("D3 Relevant legal info", "158612", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[216] = new objectItemElem("D40 Overview of costs", "158768", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[217] = new objectItemElem("D41 Past risk treatment dec.", "158774", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[218] = new objectItemElem("D42 Reporting on incidents", "158804", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[219] = new objectItemElem("D43 Risk treatment plan info req.", "158807", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[220] = new objectItemElem("D44 Relevant sources info", "158810", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[221] = new objectItemElem("D45 Consulting reports", "158813", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[222] = new objectItemElem("D46 Security consulting req.", "158816", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[223] = new objectItemElem("D47 Communication to partners", "158819", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[224] = new objectItemElem("D48 Info for stakeholders", "158822", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[225] = new objectItemElem("D49 Consulting requests", "158825", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[226] = new objectItemElem("D4 Environment info", "158615", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[227] = new objectItemElem("D50 Risk communication plan", "158828", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[228] = new objectItemElem("D51 Strategy on organization", "158831", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[229] = new objectItemElem("D52 Desc. internal stakeholders", "158834", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[230] = new objectItemElem("D53 Assets (resources)", "158837", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[231] = new objectItemElem("D54 Desc. internal roles", "158840", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[232] = new objectItemElem("D55 Desc. main processes", "158843", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[233] = new objectItemElem("D56 Desc. internal assets", "158846", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[234] = new objectItemElem("D57 Desc. rel. BPs and assets", "158849", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[235] = new objectItemElem("D58 List of strategies", "158852", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[236] = new objectItemElem("D59 Risk appetite or tolerance", "158855", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[237] = new objectItemElem("D5 External stakeholder info", "158618", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[238] = new objectItemElem("D60 Rules for impact acceptance ", "158651", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[239] = new objectItemElem("D61 Asset classification", "158654", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[240] = new objectItemElem("D62 Assessment activities criteria", "158657", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[241] = new objectItemElem("D63 Asset class. scheme ", "158660", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[242] = new objectItemElem("D64 Relevant detailed assets", "158696", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[243] = new objectItemElem("D65 Risk limits", "158858", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[244] = new objectItemElem("D66 Existing controls", "158699", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[245] = new objectItemElem("D67 Classified assets", "158702", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[246] = new objectItemElem("D68 Threats relative to assets", "158705", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[247] = new objectItemElem("D69 Controls relative to assets", "158708", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[248] = new objectItemElem("D6 External environment recs", "158606", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[249] = new objectItemElem("D70 Impacts relative to assets", "158711", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[250] = new objectItemElem("D71 Risks relative to assets", "158714", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[251] = new objectItemElem("D72 Risks relative to asset groups", "158717", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[252] = new objectItemElem("D73 Risk treatment options", "158723", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[253] = new objectItemElem("D74 Risk limits for criteria", "158861", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[254] = new objectItemElem("D75 Class. risk treatment options", "158726", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[255] = new objectItemElem("D76 Presentation techniques", "158747", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[256] = new objectItemElem("D77 Approved Activity Lists", "158750", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[257] = new objectItemElem("D78 Evaluated residual risks", "158771", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[258] = new objectItemElem("D79 External ref. docs", "158777", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[259] = new objectItemElem("D7 Laws and regulations", "158621", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[260] = new objectItemElem("D80 Add. internal ref. docs", "158780", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[261] = new objectItemElem("D81 Security policies", "158786", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[262] = new objectItemElem("D82 Incidents reports", "158789", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[263] = new objectItemElem("D83 Internal stakeh. events ", "158792", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[264] = new objectItemElem("D84 External parties events", "158795", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[265] = new objectItemElem("D85 Internal indicators", "158798", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[266] = new objectItemElem("D86 Cost indicators", "158801", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[267] = new objectItemElem("D8 Applicable rules", "158624", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[268] = new objectItemElem("D9 Process dependencies", "158636", "Data element", "RM Exchange Data", "158601", "Data")
objectItem[269] = new objectItemElem("Data Port-135201", "167978", "Data Port", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[270] = new objectItemElem("Data Port", "159083", "Data Port", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[271] = new objectItemElem("Data Port", "164693", "Data Port", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[272] = new objectItemElem("Data Port-164735", "164735", "Data Port", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[273] = new objectItemElem("Data Port-164735-168020", "168020", "Data Port", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[274] = new objectItemElem("Data Port", "165791", "Data Port", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[275] = new objectItemElem("Data Port", "167810", "Data Port", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[276] = new objectItemElem("Data Port", "167953", "Data Port", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[277] = new objectItemElem("Data Port-168307", "168307", "Data Port", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[278] = new objectItemElem("Decide on final vision", "160313", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[279] = new objectItemElem("Def1", "161009", "Exchange Data", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[280] = new objectItemElem("Def1", "166797", "Exchange Data", "Define business controls ICS", "160535", "IT Service Process")
objectItem[281] = new objectItemElem("Def1", "168700", "Exchange Data", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[282] = new objectItemElem("Def2", "161012", "Exchange Data", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[283] = new objectItemElem("Def2", "166685", "Exchange Data", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[284] = new objectItemElem("Def2", "166800", "Exchange Data", "Define business controls ICS", "160535", "IT Service Process")
objectItem[285] = new objectItemElem("Def3", "160552", "Exchange Data", "Define business controls ICS", "160535", "IT Service Process")
objectItem[286] = new objectItemElem("Def3", "160997", "Exchange Data", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[287] = new objectItemElem("Def3", "166688", "Exchange Data", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[288] = new objectItemElem("Def4", "166709", "Exchange Data", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[289] = new objectItemElem("Def5", "166723", "Exchange Data", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[290] = new objectItemElem("Deficiencies", "159537", "Data element", "Data - general", "159427", "Data")
objectItem[291] = new objectItemElem("Define business controls", "160921", "Subprocess", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[292] = new objectItemElem("Define controls on manual procedure base", "160540", "Activity", "Define business controls ICS", "160535", "IT Service Process")
objectItem[293] = new objectItemElem("Define IT controls", "158930", "Subprocess", "Design IT service", "158865", "IT Service Process")
objectItem[294] = new objectItemElem("Define IT controls", "160924", "Subprocess", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[295] = new objectItemElem("Define IT controls ERM", "160628", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[296] = new objectItemElem("Define risk response ICS ERM", "160619", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[297] = new objectItemElem("Define TO-BE applications landscape", "158921", "Activity", "Design IT service", "158865", "IT Service Process")
objectItem[298] = new objectItemElem("Define TO-BE communication elements", "158924", "Activity", "Design IT service", "158865", "IT Service Process")
objectItem[299] = new objectItemElem("Define TO-BE infrastructure elements", "158891", "Activity", "Design IT service", "158865", "IT Service Process")
objectItem[300] = new objectItemElem("Define TO-BE IT service process", "158897", "Activity", "Design IT service", "158865", "IT Service Process")
objectItem[301] = new objectItemElem("Definition of Scope and Framework", "158981", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[302] = new objectItemElem("Deployment Manager", "168386", "Role", "Roles - general", "159353", "Organisation")
objectItem[303] = new objectItemElem("Des1", "158909", "Exchange Data", "Design IT service", "158865", "IT Service Process")
objectItem[304] = new objectItemElem("Des2", "158876", "Exchange Data", "Design IT service", "158865", "IT Service Process")
objectItem[305] = new objectItemElem("Des3", "168254", "Exchange Data", "Design IT service", "158865", "IT Service Process")
objectItem[306] = new objectItemElem("Design implementation scenarios", "158900", "Activity", "Design IT service", "158865", "IT Service Process")
objectItem[307] = new objectItemElem("Design Internal Control System-1", "164339", "IT service process", "Internal Control System", "164331", "IT Service Process Architecture")
objectItem[308] = new objectItemElem("Design Internal Control System", "159598", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[309] = new objectItemElem("Design Internal Control System", "160415", "Subprocess", "Execute projects", "160386", "IT Service Process")
objectItem[310] = new objectItemElem("Design Internal Control System", "160677", "Subprocess", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[311] = new objectItemElem("Design Internal Control System", "163493", "Subprocess", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[312] = new objectItemElem("Design IT service", "159655", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[313] = new objectItemElem("Design IT service", "160397", "Subprocess", "Execute projects", "160386", "IT Service Process")
objectItem[314] = new objectItemElem("Design IT service", "160607", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[315] = new objectItemElem("Design IT service", "161027", "Subprocess", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[316] = new objectItemElem("Design IT service", "161262", "Subprocess", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[317] = new objectItemElem("Design of business process controls", "158918", "Subprocess", "Design IT service", "158865", "IT Service Process")
objectItem[318] = new objectItemElem("Dev1", "165231", "Exchange Data", "Develop projects plans", "160356", "IT Service Process")
objectItem[319] = new objectItemElem("Dev1", "167627", "Exchange Data", "Develop reports", "163447", "IT Service Process")
objectItem[320] = new objectItemElem("Dev2", "168209", "Exchange Data", "Develop projects plans", "160356", "IT Service Process")
objectItem[321] = new objectItemElem("Dev3", "165319", "Exchange Data", "Develop projects plans", "160356", "IT Service Process")
objectItem[322] = new objectItemElem("Dev4", "165307", "Exchange Data", "Develop projects plans", "160356", "IT Service Process")
objectItem[323] = new objectItemElem("Develop ad-hoc reports", "163455", "Activity", "Develop reports", "163447", "IT Service Process")
objectItem[324] = new objectItemElem("Develop business case", "160328", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[325] = new objectItemElem("Develop different imp. scenarios", "160298", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[326] = new objectItemElem("Develop different imp. scenarios DP", "168152", "Data Port", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[327] = new objectItemElem("Develop final report", "160182", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[328] = new objectItemElem("Develop implementation plan", "161271", "Activity", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[329] = new objectItemElem("Develop implementation plan DP", "166691", "Data Port", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[330] = new objectItemElem("Develop IT service", "158888", "Subprocess", "Design IT service", "158865", "IT Service Process")
objectItem[331] = new objectItemElem("Develop IT service", "159658", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[332] = new objectItemElem("Develop periodical reports", "163452", "Activity", "Develop reports", "163447", "IT Service Process")
objectItem[333] = new objectItemElem("Develop projects plans", "159592", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[334] = new objectItemElem("Develop reports", "160692", "Subprocess", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[335] = new objectItemElem("Develop reports", "161445", "IT service process", "Execute Internal Control System", "161440", "IT Service Process Architecture")
objectItem[336] = new objectItemElem("Develop reports", "163508", "Subprocess", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[337] = new objectItemElem("Develop rough road map", "160307", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[338] = new objectItemElem("Disclose required information", "159664", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[339] = new objectItemElem("Disclose required information", "163577", "Activity", "Disclose required information", "163569", "IT Service Process")
objectItem[340] = new objectItemElem("Disclose required information DP", "172208", "Data Port", "Disclose required information", "163569", "IT Service Process")
objectItem[341] = new objectItemElem("Disclosure reports", "159492", "Data element", "Data - general", "159427", "Data")
objectItem[342] = new objectItemElem("Distinguish risks and opportunities", "161415", "Activity", "Identify events ERM", "161395", "IT Service Process")
objectItem[343] = new objectItemElem("Doc1", "166783", "Exchange Data", "Document procedures and processes ICS ERM", "160504", "IT Service Process")
objectItem[344] = new objectItemElem("Documentation of business process controls", "160546", "Activity", "Define business controls ICS", "160535", "IT Service Process")
objectItem[345] = new objectItemElem("Documentation of IT process controls", "160991", "Activity", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[346] = new objectItemElem("Documentation of missing processes", "160515", "Activity", "Document procedures and processes ICS ERM", "160504", "IT Service Process")
objectItem[347] = new objectItemElem("Documentation of procedures and processes", "160918", "Subprocess", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[348] = new objectItemElem("Domain Expert", "164303", "Role", "IT RM Roles", "164289", "Organisation")
objectItem[349] = new objectItemElem("DoSaF - CGF", "163984", "Interface Process", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[350] = new objectItemElem("DoSaF - ERM", "163996", "Interface Process", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[351] = new objectItemElem("DoSaF - ICS", "163990", "Interface Process", "IT Definition of Scope and Framework", "163958", "IT Service Process")
objectItem[352] = new objectItemElem("Ensure proper oversight from Board of Directors", "161119", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[353] = new objectItemElem("Ensure selected objectives support strategy", "161197", "Activity", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[354] = new objectItemElem("Enterprise Risk Management", "159625", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[355] = new objectItemElem("Entity objectives", "159522", "Data element", "Data - general", "159427", "Data")
objectItem[356] = new objectItemElem("ERM", "164315", "IT service process", "Operational Processes", "164307", "IT Service Process Architecture")
objectItem[357] = new objectItemElem("ERM IE - RM DoSaF I1", "167679", "Interface Process", "Identify events ERM", "161395", "IT Service Process")
objectItem[358] = new objectItemElem("ERM IE - RM RiAs I1", "167693", "Interface Process", "Identify events ERM", "161395", "IT Service Process")
objectItem[359] = new objectItemElem("ERM IE - RM RiAs I2", "167653", "Interface Process", "Identify events ERM", "161395", "IT Service Process")
objectItem[360] = new objectItemElem("Est1", "167087", "Exchange Data", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[361] = new objectItemElem("Est2", "167090", "Exchange Data", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[362] = new objectItemElem("Est3", "167133", "Exchange Data", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[363] = new objectItemElem("Est4", "167111", "Exchange Data", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[364] = new objectItemElem("Est5", "167120", "Exchange Data", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[365] = new objectItemElem("Establish control activities ICS ERM", "160613", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[366] = new objectItemElem("Establish control baseline", "160936", "Activity", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[367] = new objectItemElem("Establish entity specific controls", "160951", "Activity", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[368] = new objectItemElem("Establish entity specific controls DP", "167093", "Data Port", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[369] = new objectItemElem("Establish ethical values", "161104", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[370] = new objectItemElem("Establish event interdependencies", "161409", "Activity", "Identify events ERM", "161395", "IT Service Process")
objectItem[371] = new objectItemElem("Establish factors influencing strategy and objectives", "161403", "Activity", "Identify events ERM", "161395", "IT Service Process")
objectItem[372] = new objectItemElem("Establish strategic objectives", "161191", "Activity", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[373] = new objectItemElem("Establish strategic objectives DP", "165753", "Data Port", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[374] = new objectItemElem("Estimate likelihood and impact", "160853", "Activity", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[375] = new objectItemElem("Estimate likelihood and impact  DP", "168626", "Data Port", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[376] = new objectItemElem("Eva1", "168048", "Exchange Data", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[377] = new objectItemElem("Eva2", "168161", "Exchange Data", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[378] = new objectItemElem("Eva3", "168180", "Exchange Data", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[379] = new objectItemElem("Eva4", "165215", "Exchange Data", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[380] = new objectItemElem("Evaluate applicable types of control activities", "160564", "Activity", "Define business controls ICS", "160535", "IT Service Process")
objectItem[381] = new objectItemElem("Evaluate applicable types of control activities DP", "166803", "Data Port", "Define business controls ICS", "160535", "IT Service Process")
objectItem[382] = new objectItemElem("Evaluate effect of response on likelihood and impact", "161314", "Activity", "Evaluate possible risk responses ICS ERM", "161309", "IT Service Process")
objectItem[383] = new objectItemElem("Evaluate Framework implementation scenarios", "159589", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[384] = new objectItemElem("Evaluate implementation scenarios", "158903", "Activity", "Design IT service", "158865", "IT Service Process")
objectItem[385] = new objectItemElem("Evaluate implementation scenarios DP", "158879", "Data Port", "Design IT service", "158865", "IT Service Process")
objectItem[386] = new objectItemElem("Evaluate possible IT actions", "161329", "Activity", "Evaluate possible risk responses ICS ERM", "161309", "IT Service Process")
objectItem[387] = new objectItemElem("Evaluate possible IT controls", "161033", "Activity", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[388] = new objectItemElem("Evaluate possible risk responses", "161247", "Subprocess", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[389] = new objectItemElem("Evaluate risks for IT service(s)", "160783", "Activity", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[390] = new objectItemElem("Evaluate risks for IT service(s) DP", "160810", "Data Port", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[391] = new objectItemElem("Evaluate test results", "165453", "Activity", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[392] = new objectItemElem("Event identification ERM", "162243", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[393] = new objectItemElem("Exchange Data10", "172255", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[394] = new objectItemElem("Exchange Data11", "172379", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[395] = new objectItemElem("Exchange Data1", "159195", "Exchange Data", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[396] = new objectItemElem("Exchange Data1", "159315", "Exchange Data", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[397] = new objectItemElem("Exchange Data1", "163726", "Exchange Data", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[398] = new objectItemElem("Exchange Data1", "163922", "Exchange Data", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[399] = new objectItemElem("Exchange Data1", "164729", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[400] = new objectItemElem("Exchange Data1", "165344", "Exchange Data", "IT Risk Acceptance - CGF", "163609", "IT Service Process")
objectItem[401] = new objectItemElem("Exchange Data1", "165788", "Exchange Data", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[402] = new objectItemElem("Exchange Data1", "167807", "Exchange Data", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[403] = new objectItemElem("Exchange Data1", "167950", "Exchange Data", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[404] = new objectItemElem("Exchange Data1", "167981", "Exchange Data", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[405] = new objectItemElem("Exchange Data1", "168424", "Exchange Data", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[406] = new objectItemElem("Exchange Data1", "168772", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[407] = new objectItemElem("Exchange Data1", "168959", "Exchange Data", "IT Risk Communication - ICS", "159263", "IT Service Process")
objectItem[408] = new objectItemElem("Exchange Data1", "172204", "Exchange Data", "Disclose required information", "163569", "IT Service Process")
objectItem[409] = new objectItemElem("Exchange Data2", "165205", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[410] = new objectItemElem("Exchange Data2", "165809", "Exchange Data", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[411] = new objectItemElem("Exchange Data2", "167828", "Exchange Data", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[412] = new objectItemElem("Exchange Data2", "167939", "Exchange Data", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[413] = new objectItemElem("Exchange Data2", "168414", "Exchange Data", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[414] = new objectItemElem("Exchange Data2", "168713", "Exchange Data", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[415] = new objectItemElem("Exchange Data2", "168750", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[416] = new objectItemElem("Exchange Data2", "168948", "Exchange Data", "IT Risk Communication - ICS", "159263", "IT Service Process")
objectItem[417] = new objectItemElem("Exchange Data2", "172190", "Exchange Data", "Disclose required information", "163569", "IT Service Process")
objectItem[418] = new objectItemElem("Exchange Data3", "168030", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[419] = new objectItemElem("Exchange Data3", "168648", "Exchange Data", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[420] = new objectItemElem("Exchange Data3", "168766", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[421] = new objectItemElem("Exchange Data3", "168831", "Exchange Data", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[422] = new objectItemElem("Exchange Data3", "172369", "Exchange Data", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[423] = new objectItemElem("Exchange Data4", "168054", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[424] = new objectItemElem("Exchange Data4", "168489", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[425] = new objectItemElem("Exchange Data4", "168839", "Exchange Data", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[426] = new objectItemElem("Exchange Data5", "168132", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[427] = new objectItemElem("Exchange Data5", "168758", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[428] = new objectItemElem("Exchange Data5", "168864", "Exchange Data", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[429] = new objectItemElem("Exchange Data6", "168225", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[430] = new objectItemElem("Exchange Data6", "168541", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[431] = new objectItemElem("Exchange Data7", "168240", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[432] = new objectItemElem("Exchange Data7", "168730", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[433] = new objectItemElem("Exchange Data8", "159110", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[434] = new objectItemElem("Exchange Data8", "168275", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[435] = new objectItemElem("Exchange Data9", "159104", "Exchange Data", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[436] = new objectItemElem("Exchange Data9", "168332", "Exchange Data", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[437] = new objectItemElem("Exe1", "165283", "Exchange Data", "Execute projects", "160386", "IT Service Process")
objectItem[438] = new objectItemElem("Execute changes in organisational structure", "160394", "Activity", "Execute projects", "160386", "IT Service Process")
objectItem[439] = new objectItemElem("Execute Internal Control System-1", "164342", "IT service process", "Internal Control System", "164331", "IT Service Process Architecture")
objectItem[440] = new objectItemElem("Execute Internal Control System", "159619", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[441] = new objectItemElem("Execute process changes", "160391", "Activity", "Execute projects", "160386", "IT Service Process")
objectItem[442] = new objectItemElem("Execute projects", "159595", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[443] = new objectItemElem("Formulate req. on organisational structure", "160176", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[444] = new objectItemElem("Formulate requirements on IT services", "160233", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[445] = new objectItemElem("Framework best practices", "172348", "Data element", "Data - general", "159427", "Data")
objectItem[446] = new objectItemElem("Gap report", "159432", "Data element", "Data - general", "159427", "Data")
objectItem[447] = new objectItemElem("Hold training sessions", "160930", "Activity", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[448] = new objectItemElem("ICS", "164312", "IT service process", "Operational Processes", "164307", "IT Service Process Architecture")
objectItem[449] = new objectItemElem("ICS AIE - RM DoSaF1", "165701", "Interface Process", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[450] = new objectItemElem("ICS AIE - RM DoSaF2", "165686", "Interface Process", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[451] = new objectItemElem("ICS AITE - RM DoSaF", "160747", "Interface Process", "Assess IT environment ICS", "160718", "IT Service Process")
objectItem[452] = new objectItemElem("ICS AITE - RM DoSaF2", "160732", "Interface Process", "Assess IT environment ICS", "160718", "IT Service Process")
objectItem[453] = new objectItemElem("ICS AsaEITR - RM RiAc I1", "160801", "Interface Process", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[454] = new objectItemElem("ICS AsaEITR - RM RiAs I1", "165959", "Interface Process", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[455] = new objectItemElem("ICS AsaEITR - RM RiAs I2", "165977", "Interface Process", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[456] = new objectItemElem("ICS AsaESITR - RM RiTr I1", "160798", "Interface Process", "Assess and evaluate IT risks ICS", "160769", "IT Service Process")
objectItem[457] = new objectItemElem("ICS AsRi - RM RiAs I1", "165999", "Interface Process", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[458] = new objectItemElem("ICS AsRi - RM RiAs I2", "165826", "Interface Process", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[459] = new objectItemElem("ICS CED - RM MaR I1", "168849", "Interface Process", "Collect event details ICS", "160436", "IT Service Process")
objectItem[460] = new objectItemElem("ICS DBC - RM DoSaF", "160561", "Interface Process", "Define business controls ICS", "160535", "IT Service Process")
objectItem[461] = new objectItemElem("ICS DBC - RM RiAc", "166794", "Interface Process", "Define business controls ICS", "160535", "IT Service Process")
objectItem[462] = new objectItemElem("ICS DBC - RM RiTr", "166791", "Interface Process", "Define business controls ICS", "160535", "IT Service Process")
objectItem[463] = new objectItemElem("ICS DITC - RM DoSaF I1", "161000", "Interface Process", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[464] = new objectItemElem("ICS DITC - RM RiAc I1", "161006", "Interface Process", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[465] = new objectItemElem("ICS DITC - RM RiTr I1", "161003", "Interface Process", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[466] = new objectItemElem("ICS DPP - RM DoSaF1", "166780", "Interface Process", "Document procedures and processes ICS ERM", "160504", "IT Service Process")
objectItem[467] = new objectItemElem("ICS DRR - RM DoSaF I1", "166720", "Interface Process", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[468] = new objectItemElem("ICS DRR - RM RiAc I1", "166682", "Interface Process", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[469] = new objectItemElem("ICS DRR - RM RiAs I1", "166712", "Interface Process", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[470] = new objectItemElem("ICS DRR - RM RiTr I1", "166679", "Interface Process", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[471] = new objectItemElem("ICS DRR - RM RiTr I2", "168704", "Interface Process", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[472] = new objectItemElem("ICS DR - RM MaR I1", "167630", "Interface Process", "Develop reports", "163447", "IT Service Process")
objectItem[473] = new objectItemElem("ICS ECA - RM MaR I1", "167123", "Interface Process", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[474] = new objectItemElem("ICS ECA - RM MaR I2", "167129", "Interface Process", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[475] = new objectItemElem("ICS ECA - RM RiAc I1", "167084", "Interface Process", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[476] = new objectItemElem("ICS ECA - RM RiTr I1", "167081", "Interface Process", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[477] = new objectItemElem("ICS ECA - RM RM DoSaF I1", "167114", "Interface Process", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[478] = new objectItemElem("ICS IaC - RM RiCo I1", "168982", "Interface Process", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[479] = new objectItemElem("ICS IaC - RM RiCo I2", "168999", "Interface Process", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[480] = new objectItemElem("ICS MBO - RM MaR I1", "167175", "Interface Process", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[481] = new objectItemElem("ICS MBO - RM MaR I2", "167178", "Interface Process", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[482] = new objectItemElem("ICS MITO - RM MaR I1", "167885", "Interface Process", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[483] = new objectItemElem("ICS MITO - RM MaR I2", "167888", "Interface Process", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[484] = new objectItemElem("ICS OS - RM DoSaF I1", "161206", "Interface Process", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[485] = new objectItemElem("ICS report", "159558", "Data element", "Data - general", "159427", "Data")
objectItem[486] = new objectItemElem("ICS SO - RM DoSaF I2", "165747", "Interface Process", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[487] = new objectItemElem("Ide1", "167656", "Exchange Data", "Identify events ERM", "161395", "IT Service Process")
objectItem[488] = new objectItemElem("Ide2", "167690", "Exchange Data", "Identify events ERM", "161395", "IT Service Process")
objectItem[489] = new objectItemElem("Ide3", "167682", "Exchange Data", "Identify events ERM", "161395", "IT Service Process")
objectItem[490] = new objectItemElem("Identify affected areas in organisation", "160155", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[491] = new objectItemElem("Identify critical success factors", "161194", "Activity", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[492] = new objectItemElem("Identify dependencies", "160322", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[493] = new objectItemElem("Identify deviations from agreed plan of implementation", "160412", "Activity", "Execute projects", "160386", "IT Service Process")
objectItem[494] = new objectItemElem("Identify IT control requirements", "161036", "Activity", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[495] = new objectItemElem("Identify IT control requirements DP", "161015", "Data Port", "Define IT controls ICS", "160983", "IT Service Process")
objectItem[496] = new objectItemElem("Identify opportunities in response options", "161320", "Activity", "Evaluate possible risk responses ICS ERM", "161309", "IT Service Process")
objectItem[497] = new objectItemElem("Identify projects steps and deliverables", "160364", "Activity", "Develop projects plans", "160356", "IT Service Process")
objectItem[498] = new objectItemElem("Identify relevant process risks", "160850", "Activity", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[499] = new objectItemElem("Identify relevant process risks DP", "165834", "Data Port", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[500] = new objectItemElem("Identify relevant variants within framework", "160230", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[501] = new objectItemElem("Identify risk responses", "161238", "Activity", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[502] = new objectItemElem("Identify risk responses DP", "168696", "Data Port", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[503] = new objectItemElem("Implementation plan", "159477", "Data element", "Data - general", "159427", "Data")
objectItem[504] = new objectItemElem("Implementation scenarios", "159468", "Data element", "Data - general", "159427", "Data")
objectItem[505] = new objectItemElem("Implementer", "168377", "Role", "Roles - general", "159353", "Organisation")
objectItem[506] = new objectItemElem("Implement internal controls", "160927", "Activity", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[507] = new objectItemElem("Implement plan", "161253", "Activity", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[508] = new objectItemElem("Include local framework adaptation", "160221", "Activity", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[509] = new objectItemElem("Inf1", "168995", "Exchange Data", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[510] = new objectItemElem("Inf2", "168978", "Exchange Data", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[511] = new objectItemElem("Information & communication ICS ERM", "160622", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[512] = new objectItemElem("Information & communication ICS ERM", "161448", "IT service process", "Execute Internal Control System", "161440", "IT Service Process Architecture")
objectItem[513] = new objectItemElem("Information & communication ICS ERM", "162255", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[514] = new objectItemElem("Inform auditor about audit readiness", "161646", "Activity", "Perform internal/external audit", "161632", "IT Service Process")
objectItem[515] = new objectItemElem("Inspect given areas", "161637", "Activity", "Perform internal/external audit", "161632", "IT Service Process")
objectItem[516] = new objectItemElem("Internal/External Audit", "159409", "Role", "Roles - general", "159353", "Organisation")
objectItem[517] = new objectItemElem("Internal Audit", "164294", "Role", "IT RM Roles", "164289", "Organisation")
objectItem[518] = new objectItemElem("Internal auditors", "159397", "Role", "Roles - general", "159353", "Organisation")
objectItem[519] = new objectItemElem("Internal environment analysis ICS", "162258", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[520] = new objectItemElem("IT Expert", "159364", "Role", "Roles - general", "159353", "Organisation")
objectItem[521] = new objectItemElem("IT Governance Expert", "159400", "Role", "Roles - general", "159353", "Organisation")
objectItem[522] = new objectItemElem("IT risks catalogue", "159507", "Data element", "Data - general", "159427", "Data")
objectItem[523] = new objectItemElem("IT service documentation", "159486", "Data element", "Data - general", "159427", "Data")
objectItem[524] = new objectItemElem("IT service imp. scenarios", "168267", "Data element", "Data - general", "159427", "Data")
objectItem[525] = new objectItemElem("Legal framework regulations", "159429", "Data element", "Data - general", "159427", "Data")
objectItem[526] = new objectItemElem("List of affected areas", "159441", "Data element", "Data - general", "159427", "Data")
objectItem[527] = new objectItemElem("List of critical activities", "159510", "Data element", "Data - general", "159427", "Data")
objectItem[528] = new objectItemElem("Local framework adaptations", "159465", "Data element", "Data - general", "159427", "Data")
objectItem[529] = new objectItemElem("Loss collection DB", "159480", "Data element", "Data - general", "159427", "Data")
objectItem[530] = new objectItemElem("Maintain strategic and integrated systems", "161361", "Activity", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[531] = new objectItemElem("Management", "159388", "Role", "Roles - general", "159353", "Organisation")
objectItem[532] = new objectItemElem("Management decision", "159444", "Data element", "Data - general", "159427", "Data")
objectItem[533] = new objectItemElem("Manage changes in environment", "159622", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[534] = new objectItemElem("MaR - CGF", "164033", "Interface Process", "IT Monitor and Review", "164016", "IT Service Process")
objectItem[535] = new objectItemElem("MaR - ICS", "164039", "Interface Process", "IT Monitor and Review", "164016", "IT Service Process")
objectItem[536] = new objectItemElem("Middle Management", "159358", "Role", "Roles - general", "159353", "Organisation")
objectItem[537] = new objectItemElem("Mon1", "167181", "Exchange Data", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[538] = new objectItemElem("Mon1", "167891", "Exchange Data", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[539] = new objectItemElem("Mon1", "172218", "Exchange Data", "Monitor changes in Governance Frameworks", "161471", "IT Service Process")
objectItem[540] = new objectItemElem("Mon2", "167172", "Exchange Data", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[541] = new objectItemElem("Mon2", "167882", "Exchange Data", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[542] = new objectItemElem("Monitoring business operations ICS ERM", "161442", "IT service process", "Execute Internal Control System", "161440", "IT Service Process Architecture")
objectItem[543] = new objectItemElem("Monitoring business operations ICS ERM", "162261", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[544] = new objectItemElem("Monitoring info", "159531", "Data element", "Data - general", "159427", "Data")
objectItem[545] = new objectItemElem("Monitoring IT operations", "161451", "IT service process", "Execute Internal Control System", "161440", "IT Service Process Architecture")
objectItem[546] = new objectItemElem("Monitoring plan", "159546", "Data element", "Data - general", "159427", "Data")
objectItem[547] = new objectItemElem("Monitor and Review - ERM", "158990", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[548] = new objectItemElem("Monitor business operations", "160471", "Subprocess", "Collect event details ICS", "160436", "IT Service Process")
objectItem[549] = new objectItemElem("Monitor changes in best practices", "161482", "Activity", "Monitor changes in Governance Frameworks", "161471", "IT Service Process")
objectItem[550] = new objectItemElem("Monitor changes in best practices DP", "172221", "Data Port", "Monitor changes in Governance Frameworks", "161471", "IT Service Process")
objectItem[551] = new objectItemElem("Monitor changes in Governance Frameworks", "159610", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[552] = new objectItemElem("Monitor changes in normative acts", "161479", "Activity", "Monitor changes in Governance Frameworks", "161471", "IT Service Process")
objectItem[553] = new objectItemElem("Monitor IT operations", "160474", "Subprocess", "Collect event details ICS", "160436", "IT Service Process")
objectItem[554] = new objectItemElem("Objective setting ICS", "162240", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[555] = new objectItemElem("Organisational structure", "159438", "Data element", "Data - general", "159427", "Data")
objectItem[556] = new objectItemElem("Other Operational and Product Processes", "158978", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[557] = new objectItemElem("Per1", "164711", "Exchange Data", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[558] = new objectItemElem("Per2", "168082", "Exchange Data", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[559] = new objectItemElem("Per3", "160188", "Exchange Data", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[560] = new objectItemElem("Per4", "168068", "Exchange Data", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[561] = new objectItemElem("Per5", "168095", "Exchange Data", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[562] = new objectItemElem("Per6", "168099", "Exchange Data", "Perform Governance Framework gap analysis", "160135", "IT Service Process")
objectItem[563] = new objectItemElem("Perform gap analysis", "161494", "Subprocess", "Monitor changes in Governance Frameworks", "161471", "IT Service Process")
objectItem[564] = new objectItemElem("Perform gap analysis", "161545", "Subprocess", "Manage changes in environment", "161522", "IT Service Process")
objectItem[565] = new objectItemElem("Perform Governance Framework gap analysis", "159586", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[566] = new objectItemElem("Perform internal/external audit", "159604", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[567] = new objectItemElem("Perform ongoing monitoring activities", "160659", "Activity", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[568] = new objectItemElem("Perform ongoing monitoring activities", "163475", "Activity", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[569] = new objectItemElem("Perform ongoing monitoring activities DP", "167184", "Data Port", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[570] = new objectItemElem("Perform ongoing monitoring activities DP", "167894", "Data Port", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[571] = new objectItemElem("Perform separate evaluations", "160668", "Activity", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[572] = new objectItemElem("Perform separate evaluations", "163484", "Activity", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[573] = new objectItemElem("Policy statement", "159516", "Data element", "Data - general", "159427", "Data")
objectItem[574] = new objectItemElem("Potential events", "159528", "Data element", "Data - general", "159427", "Data")
objectItem[575] = new objectItemElem("Prioritise actions", "160319", "Activity", "Evaluate Framework implementation scenarios", "160296", "IT Service Process")
objectItem[576] = new objectItemElem("Prioritise monitoring procedures", "160939", "Activity", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[577] = new objectItemElem("Prioritise monitoring procedures DP", "167137", "Data Port", "Establish control activities ICS ERM", "160913", "IT Service Process")
objectItem[578] = new objectItemElem("Process documentation", "159435", "Data element", "Data - general", "159427", "Data")
objectItem[579] = new objectItemElem("Process Expert", "159370", "Role", "Roles - general", "159353", "Organisation")
objectItem[580] = new objectItemElem("Projects list", "159459", "Data element", "Data - general", "159427", "Data")
objectItem[581] = new objectItemElem("Projects plans", "159447", "Data element", "Data - general", "159427", "Data")
objectItem[582] = new objectItemElem("Projects schedule", "159462", "Data element", "Data - general", "159427", "Data")
objectItem[583] = new objectItemElem("Project Manager", "159376", "Role", "Roles - general", "159353", "Organisation")
objectItem[584] = new objectItemElem("Project Team", "159379", "Role", "Roles - general", "159353", "Organisation")
objectItem[585] = new objectItemElem("Provide actionable information", "161358", "Activity", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[586] = new objectItemElem("Provide actionable information DP", "168991", "Data Port", "Information & communication ICS ERM", "161353", "IT Service Process")
objectItem[587] = new objectItemElem("RA DoSaF- ICS DRR I1", "167769", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[588] = new objectItemElem("RA - CGF", "164079", "Interface Process", "IT Risk Acceptance", "164062", "IT Service Process")
objectItem[589] = new objectItemElem("RA - ICS", "164085", "Interface Process", "IT Risk Acceptance", "164062", "IT Service Process")
objectItem[590] = new objectItemElem("RA - RM RT Sub", "164119", "Subprocess", "IT Risk Assessment", "164108", "IT Service Process")
objectItem[591] = new objectItemElem("RC - ICS", "164195", "Interface Process", "IT Risk Communication", "164172", "IT Service Process")
objectItem[592] = new objectItemElem("Record event details", "160441", "Activity", "Collect event details ICS", "160436", "IT Service Process")
objectItem[593] = new objectItemElem("Record event details DP", "168857", "Data Port", "Collect event details ICS", "160436", "IT Service Process")
objectItem[594] = new objectItemElem("Record request for extension of risk catalogue", "160456", "Activity", "Collect event details ICS", "160436", "IT Service Process")
objectItem[595] = new objectItemElem("Report deficiencies", "165487", "Activity", "Perform internal/external audit", "161632", "IT Service Process")
objectItem[596] = new objectItemElem("Report deficiencies upstream", "160674", "Activity", "Monitor business operations ICS ERM", "160654", "IT Service Process")
objectItem[597] = new objectItemElem("Report deficiencies upstream", "163490", "Activity", "Monitor IT operations ICS", "163470", "IT Service Process")
objectItem[598] = new objectItemElem("Requirements on IT", "159456", "Data element", "Data - general", "159427", "Data")
objectItem[599] = new objectItemElem("Requirements on organisational structure", "159483", "Data element", "Data - general", "159427", "Data")
objectItem[600] = new objectItemElem("Requirements on processes", "159474", "Data element", "Data - general", "159427", "Data")
objectItem[601] = new objectItemElem("RiAs - ICS", "164143", "Interface Process", "IT Risk Assessment", "164108", "IT Service Process")
objectItem[602] = new objectItemElem("Risk Acceptance - ERM", "158987", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[603] = new objectItemElem("Risk Assessment", "159309", "Subprocess", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[604] = new objectItemElem("Risk assessment ICS", "162246", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[605] = new objectItemElem("Risk Assessment - ERM", "158999", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[606] = new objectItemElem("Risk Assessment - ERM", "163717", "Subprocess", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[607] = new objectItemElem("Risk Assessment - ERM", "163919", "Subprocess", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[608] = new objectItemElem("Risk catalogue", "159504", "Data element", "Data - general", "159427", "Data")
objectItem[609] = new objectItemElem("Risk Communication - ERM", "158993", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[610] = new objectItemElem("Risk Manager", "159403", "Role", "Roles - general", "159353", "Organisation")
objectItem[611] = new objectItemElem("Risk Manager", "164297", "Role", "IT RM Roles", "164289", "Organisation")
objectItem[612] = new objectItemElem("Risk officers", "159394", "Role", "Roles - general", "159353", "Organisation")
objectItem[613] = new objectItemElem("Risk Owner", "159406", "Role", "Roles - general", "159353", "Organisation")
objectItem[614] = new objectItemElem("Risk Owner", "164300", "Role", "IT RM Roles", "164289", "Organisation")
objectItem[615] = new objectItemElem("Risk response ICS ERM", "162249", "IT service process", "Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
objectItem[616] = new objectItemElem("Risk strategy", "159513", "Data element", "Data - general", "159427", "Data")
objectItem[617] = new objectItemElem("Risk Treatment", "159232", "Subprocess", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[618] = new objectItemElem("Risk Treatment - ERM", "158984", "IT service process", "IT RM process overview ", "158976", "IT Service Process Architecture")
objectItem[619] = new objectItemElem("Risk Treatment - ERM", "163640", "Subprocess", "IT Risk Assessment - CGF", "163629", "IT Service Process")
objectItem[620] = new objectItemElem("Risk Treatment - ERM", "163842", "Subprocess", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[621] = new objectItemElem("RM DoSaF- ICS AIE I1", "165720", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[622] = new objectItemElem("RM DoSaF- ICS DBC I1", "159098", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[623] = new objectItemElem("RM DoSaF- ICS DITC I1", "159119", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[624] = new objectItemElem("RM DoSaF- ICS DPP I1", "168746", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[625] = new objectItemElem("RM DoSaF - CGF DITS I1", "168271", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[626] = new objectItemElem("RM DoSaF - CGF DPP", "165241", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[627] = new objectItemElem("RM DoSaF - CGF DRI", "172383", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[628] = new objectItemElem("RM DoSaF - CGF EIS1", "164761", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[629] = new objectItemElem("RM DoSaF - CGF EIS2", "165201", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[630] = new objectItemElem("RM DoSaF - CGF EP", "165295", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[631] = new objectItemElem("RM DoSaF - CGF MCiGF I1", "172251", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[632] = new objectItemElem("RM DoSaF - CGF PGA I1", "164722", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[633] = new objectItemElem("RM DoSaF - CGF PGA I2", "164687", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[634] = new objectItemElem("RM DoSaF - CGF PGA I3", "168059", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[635] = new objectItemElem("RM DoSaF - CGF TestCGE", "165477", "Interface Process", "IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
objectItem[636] = new objectItemElem("RM DoSaF - ERM IE I1", "167984", "Interface Process", "IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
objectItem[637] = new objectItemElem("RM DoSaF - ICS AIE I1", "165679", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[638] = new objectItemElem("RM DoSaF - ICS AITE I1", "159101", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[639] = new objectItemElem("RM DoSaF - ICS AITE I2", "159077", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[640] = new objectItemElem("RM DoSaF - ICS ECA I1", "167798", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[641] = new objectItemElem("RM DoSaF - ICS SO I1", "159113", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[642] = new objectItemElem("RM DoSaF - ICS SO I2", "165738", "Interface Process", "IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
objectItem[643] = new objectItemElem("RM MaR - CGF Audit", "165503", "Interface Process", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[644] = new objectItemElem("RM MaR - CGF DRI", "172373", "Interface Process", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[645] = new objectItemElem("RM MaR - CGF TestCGE", "165460", "Interface Process", "IT Monitor and Review - CGF", "163589", "IT Service Process")
objectItem[646] = new objectItemElem("RM MaR - ICS CED I1", "168868", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[647] = new objectItemElem("RM MaR - ICS DR I1", "167925", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[648] = new objectItemElem("RM MaR - ICS ECA I1", "167804", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[649] = new objectItemElem("RM MaR - ICS ECA I2", "168820", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[650] = new objectItemElem("RM MaR - ICS MBO I1", "167872", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[651] = new objectItemElem("RM MaR - ICS MBO I2", "167876", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[652] = new objectItemElem("RM MaR - ICS MITO I1", "167913", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[653] = new objectItemElem("RM MaR - ICS MITO I2", "167918", "Interface Process", "IT Monitor and Review - ICS", "159161", "IT Service Process")
objectItem[654] = new objectItemElem("RM Process Overview", "159631", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[655] = new objectItemElem("RM RiAc - CGF DITS I1", "167850", "Interface Process", "IT Risk Acceptance - CGF", "163609", "IT Service Process")
objectItem[656] = new objectItemElem("RM RiAc - CGF DPP", "165340", "Interface Process", "IT Risk Acceptance - CGF", "163609", "IT Service Process")
objectItem[657] = new objectItemElem("RM RiAc - CGF EIS I1", "168189", "Interface Process", "IT Risk Acceptance - CGF", "163609", "IT Service Process")
objectItem[658] = new objectItemElem("RM RiAc - ICS AsaEITR I1", "167728", "Interface Process", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[659] = new objectItemElem("RM RiAc - ICS DBC I1", "159192", "Interface Process", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[660] = new objectItemElem("RM RiAc - ICS DITC I1", "159198", "Interface Process", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[661] = new objectItemElem("RM RiAc - ICS DRR I1", "167742", "Interface Process", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[662] = new objectItemElem("RM RiAc - ICS ECA I1", "167779", "Interface Process", "IT Risk Acceptance - ICS", "159181", "IT Service Process")
objectItem[663] = new objectItemElem("RM RiAs - ERM IE I1", "167947", "Interface Process", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[664] = new objectItemElem("RM RiAs - ERM IE I2", "167936", "Interface Process", "IT Risk Assessment - ERM", "163831", "IT Service Process")
objectItem[665] = new objectItemElem("RM RiAs - ICS AsaEITR I1", "167718", "Interface Process", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[666] = new objectItemElem("RM RiAs - ICS AsaEITR I2", "167722", "Interface Process", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[667] = new objectItemElem("RM RiAs - ICS AsRi I1", "165785", "Interface Process", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[668] = new objectItemElem("RM RiAs - ICS AsRi I2", "165806", "Interface Process", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[669] = new objectItemElem("RM RiAs - ICS DRR I1", "167752", "Interface Process", "IT Risk Assessment - ICS", "159221", "IT Service Process")
objectItem[670] = new objectItemElem("RM RiCo - ICS IaC I1", "168944", "Interface Process", "IT Risk Communication - ICS", "159263", "IT Service Process")
objectItem[671] = new objectItemElem("RM RiCo - ICS IaC I2", "168963", "Interface Process", "IT Risk Communication - ICS", "159263", "IT Service Process")
objectItem[672] = new objectItemElem("RM RiTr - CGF DITS I1", "163729", "Interface Process", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[673] = new objectItemElem("RM RiTr - CGF DPP I1", "165335", "Interface Process", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[674] = new objectItemElem("RM RiTr - CGF EIS I1", "168195", "Interface Process", "IT Risk Treatment - CGF", "163691", "IT Service Process")
objectItem[675] = new objectItemElem("RM RiTr - ICS AaEoITR", "159312", "Interface Process", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[676] = new objectItemElem("RM RiTr - ICS DBC I1", "172173", "Interface Process", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[677] = new objectItemElem("RM RiTr - ICS DITC I1", "159318", "Interface Process", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[678] = new objectItemElem("RM RiTr - ICS DRR I1", "167747", "Interface Process", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[679] = new objectItemElem("RM RiTr - ICS DRR I2", "168717", "Interface Process", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[680] = new objectItemElem("RM RiTr - ICS ECA I1", "167784", "Interface Process", "IT Risk Treatment - ICS", "159283", "IT Service Process")
objectItem[681] = new objectItemElem("RT - CGF", "164253", "Interface Process", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[682] = new objectItemElem("RT - DITS", "163925", "Interface Process", "IT Risk Treatment - ERM", "163893", "IT Service Process")
objectItem[683] = new objectItemElem("RT - ICS", "164259", "Interface Process", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[684] = new objectItemElem("RT - RM RA Sub", "164244", "Subprocess", "IT Risk Treatment", "164218", "IT Service Process")
objectItem[685] = new objectItemElem("Schedule projects in details", "160367", "Activity", "Develop projects plans", "160356", "IT Service Process")
objectItem[686] = new objectItemElem("Select event identification methodology and techniques", "161406", "Activity", "Identify events ERM", "161395", "IT Service Process")
objectItem[687] = new objectItemElem("Select response", "161241", "Activity", "Define risk response ICS ERM", "161233", "IT Service Process")
objectItem[688] = new objectItemElem("Senior Management", "159355", "Role", "Roles - general", "159353", "Organisation")
objectItem[689] = new objectItemElem("Senior Management", "164291", "Role", "IT RM Roles", "164289", "Organisation")
objectItem[690] = new objectItemElem("Set1", "165750", "Exchange Data", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[691] = new objectItemElem("Set2", "168576", "Exchange Data", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[692] = new objectItemElem("Set3", "168581", "Exchange Data", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[693] = new objectItemElem("Set4", "168586", "Exchange Data", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[694] = new objectItemElem("Set5", "168590", "Exchange Data", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[695] = new objectItemElem("Set objective", "160604", "IT service process", "Design Internal Control System", "160596", "IT Service Process Architecture")
objectItem[696] = new objectItemElem("Set risk tolerances", "161203", "Activity", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[697] = new objectItemElem("Set risk tolerances DP", "168569", "Data Port", "Set objective ICS ERM", "161183", "IT Service Process")
objectItem[698] = new objectItemElem("Specify the competency levels for particular jobs", "161107", "Activity", "Analyse internal environment ICS ERM", "161081", "IT Service Process")
objectItem[699] = new objectItemElem("Split implement. into smaller projects", "165226", "Activity", "Develop projects plans", "160356", "IT Service Process")
objectItem[700] = new objectItemElem("Split implement. into smaller projects DP", "165310", "Data Port", "Develop projects plans", "160356", "IT Service Process")
objectItem[701] = new objectItemElem("Staff", "159361", "Role", "Roles - general", "159353", "Organisation")
objectItem[702] = new objectItemElem("Staff regulations", "159498", "Data element", "Data - general", "159427", "Data")
objectItem[703] = new objectItemElem("System intergrator", "168398", "Role", "Roles - general", "159353", "Organisation")
objectItem[704] = new objectItemElem("Technical Writer", "168389", "Role", "Roles - general", "159353", "Organisation")
objectItem[705] = new objectItemElem("Test1", "165467", "Exchange Data", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[706] = new objectItemElem("Test2", "165447", "Exchange Data", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[707] = new objectItemElem("Tester", "168383", "Role", "Roles - general", "159353", "Organisation")
objectItem[708] = new objectItemElem("Test Designer", "168380", "Role", "Roles - general", "159353", "Organisation")
objectItem[709] = new objectItemElem("Test Governance Framework environment", "159601", "IT service process", "Governance Framework implementation", "159584", "IT Service Process Architecture")
objectItem[710] = new objectItemElem("Test infrastructure", "161593", "Activity", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[711] = new objectItemElem("Test processes and procedures", "161590", "Activity", "Test Governance Framework environment", "161585", "IT Service Process")
objectItem[712] = new objectItemElem("The board of directors", "159391", "Role", "Roles - general", "159353", "Organisation")
objectItem[713] = new objectItemElem("TO-BE model", "159453", "Data element", "Data - general", "159427", "Data")
objectItem[714] = new objectItemElem("Unplanned changes", "159489", "Data element", "Data - general", "159427", "Data")
objectItem[715] = new objectItemElem("Use qualitative methodologies and techniques", "160868", "Activity", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[716] = new objectItemElem("Use quantitative methodologies and techniques", "160871", "Activity", "Assess risks ICS ERM", "160845", "IT Service Process")
objectItem[717] = new objectItemElem("Which estimation method? DP", "168657", "Data Port", "Assess risks ICS ERM", "160845", "IT Service Process")

objectSearchInitialized();